Subject: Ticket Assigned - 9400199874 Haadana shoe defective
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 17:57:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9400199874 Haadana shoe defective Hi Centrepoint Team,

Good evening.
Hope this email finds you well.

I always praise services and products of Centrepoint. Thanks for your outstanding job.

This time I received my subjected order number, where I found one of the shoe of sneaker pair has two defects. It looks shoe was pressed by weight long time and glue at toes edge is visible.

After contacting over call center, it came to know that I should visit your storebto get replace and I should drop and email to you before visiting.

It is supposed to be visit your store in tuesday because my schedule is bit busy next few days.

Please keep consider my request.

Thanks,
Waqas Akram
+971-52-6058547
Sent from Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5288767